[module/filesystem_bar]
type = internal/fs

; Mountpoints to display
mount-0 = /
;;mount-1 = /home
;;mount-2 = /var

; Seconds to sleep between updates
; Default: 30
interval = 30

; Display fixed precision values
; Default: false
fixed-values = false

; Spacing between entries
; Default: 2
;;spacing = 4

; Available tags:
;   <label-mounted> (default)
;   <bar-free>
;   <bar-used>
;   <ramp-capacity>
format-mounted = <bar-used><label-mounted>
format-mounted-prefix = 
format-mounted-prefix-foreground = ${color.purple}

; Available tags:
;   <label-unmounted> (default)
format-unmounted = <label-unmounted>
format-unmounted-prefix = 
format-unmounted-prefix-foreground = ${color.red}

; Available tokens:
;   %mountpoint%
;   %type%
;   %fsname%
;   %percentage_free%
;   %percentage_used%
;   %total%
;   %free%
;   %used%
; Default: %mountpoint% %percentage_free%%
label-mounted = " %used%/%total%"

; Available tokens:
;   %mountpoint%
; Default: %mountpoint% is not mounted
label-unmounted = " %mountpoint%: not mounted"

; Only applies if <bar-used> is used
bar-used-format = " %fill%%indicator%%empty%"
bar-used-width = 11
bar-used-gradient = false

bar-used-indicator = ${bar.indicator}
bar-used-indicator-font = 2
bar-used-indicator-foreground = ${color.foreground}

bar-used-fill = ${bar.fill}
bar-used-fill-font = 2
bar-used-foreground-0 = ${color.green}
bar-used-foreground-1 = ${color.green}
bar-used-foreground-2 = ${color.yellow}
bar-used-foreground-3 = ${color.yellow}
bar-used-foreground-4 = ${color.red}

bar-used-empty = ${bar.empty}
bar-used-empty-font = 2
bar-used-empty-foreground = ${color.sep}
